/* A Free Design by Bryant Smith (bryantsmith.com) */

html, body {
text-align: center;
}
p {text-align: left;}

body {
	margin: 0;
	padding: 0;
	background: url(background.jpg) no-repeat;
    background-color:#000000;
    background-position:center top;
	background-attachment:fixed;
	text-align: left;
	font-family: Helvetica, Arial,  sans-serif;
	font-size: 13px;
	color: #F1F5F8;
}
*
{
  margin: 0 auto 0 auto;
 text-align:left;}


html, body {
text-align: center;
}
p {text-align: left;}



#page
{
  margin: 0 auto 0 auto; 
  margin-top:10px;
  display: block; 
  height:auto;
  position: relative; 
  overflow: hidden; 
  width: 742px;
}

#top
{
display:block;
width:742px;
height:35px;
float:right;
clear:both;
}

#top img
{
padding-left:15px;
padding-right:15px;
float:right;
}



#header
{
background-image:url(header.png);
background-repeat:no-repeat;
height:155px;
width:742px;
display:block;
clear:both;
}

#header h1
{
position:relative;
margin-left:20px;
padding-top:7px;
color:#000000;
text-align:left;
font-size:47px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}

#header h2
{
margin-left:20px;
margin-top:2px;
padding-right:21px;
position:relative;
color:#FFFFFF;
text-align:left;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
text-align:justify;
}


#content
{
width:742px;
clear:both;
}

#content .content_top
{
background-image:url(content_top.png);
background-repeat:no-repeat;
height:82px;
width:742px;
}

#content .content_top h1
{
padding-top:23px;
text-align:center;
font-size:32px;
}


#content .content_instance
{
width:742px;
height:300px;
clear:both;
background-image:url(content_back.png);
background-repeat:repeat-x;
}

#content .content_instance_big h2
{
font-size:26px;
color:#000000;
padding-left:10px;
padding-right:10px;

}

#content .content_instance_big p
{
font-size:16px;
color:#000000;
padding-left:10px;
padding-right:10px;
}

a img
{
border:none;
}


#content .content_instance_big
{
padding-top:10px;
width:742px;
height:auto;
clear:both;
background-image:url(content_back.png);
background-repeat:repeat-x;
}



#content .content_instance img
{
width:300px;
height:177px;
margin-top:30px;
margin-bottom:30px;
margin-left:30px;
margin-right:15px;
float:left;
clear:none;
}

#content .content_instance .content_right
{
margin-top:30px;
width:385px;
float:left;
}
#content .content_instance .content_right p
{
text-align:justify;
font-size:14px;
line-height:16px;
color:#000000;
}

#content .content_instance  h2
{
color:#000000;
padding-bottom:7px;
}

.links
{
width:722px;
height:40px;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
line-height:40px;
text-align:center;
padding-right:20px;
}

.links a, .links a:visited
{
font-size:14px;
font-weight:bold;
text-decoration:none;
color:#E9EEF3;
background-color:#000000;
padding:3px;
}

.links a:hover
{
color:#FFFFFF;
background-color:#333333;
}

#footer
{
text-align:center;
width:inherit;
color:#E6E6E6;
font-size:11px;
}

#footer a, #footer a:visited
{
color:#FFFFFF;
}


